html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.blj-banner{width: 100%;background: url("images/blj-banner.jpg") no-repeat top center;height: 500px;}
.blj-banTxt{box-sizing: border-box;padding-top: 140px;}
.blj-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.blj-banTxt>p{font-size: 14px;color: #fff;line-height: 24px;width: 600px;text-align: justify;margin: 40px 0;}
.blj-btn>a{display: inline-block;width: 121px;height: 36px;background: linear-gradient(to right,#3666ff,#2cb8ef);color: #fff;text-align: center;font-size: 14px;line-height: 36px;}
.blj-btn>a:nth-child(1){background: none;border: 1px solid #fff;margin-right: 40px}

.blj-con1{box-sizing: border-box;padding: 80px 0;}
.blj-tit{font-size: 30px;text-align: center;color: #333;font-weight: bold;}
.blj-c1Con{margin-top: 20px;}
.blj-c1Con>li{width: 588px;height: 154px;border: 1px solid #ebeef5;float: left;box-sizing: border-box;padding: 30px;margin-top: 30px}
.blj-c1Con>li:nth-child(2n){float: right}
.blj-c1Con>li>img{float: left;}
.blj-c1Con>li>.blj-c1Txt{float: right;width: 457px;}
.blj-c1Con>li>.blj-c1Txt>h3{font-size: 18px;color: #333;font-weight: bold;}
.blj-c1Con>li>.blj-c1Txt>p{font-size: 12px;color: #888;margin-top: 12px;line-height: 24px}

.blj-con2{width: 100%;box-sizing: border-box;;padding: 80px 0;background: #f9faff;}
.blj-c2Con>table{margin-top: 50px;width: 1200px;border: 1px solid #ebeef5;background: #fff;}
.blj-c2Con>table th{height: 70px;background: #0b9aff;text-align: center;line-height: 70px;font-size: 16px;color: #fff;font-weight: bold;border-right: 1px solid #ebeef5;}
.blj-c2Con>table td{height: 80px;border-right: 1px solid #ebeef5;border-bottom:1px solid #ebeef5;text-align: center;font-size: 14px;color: #333}
.blj-c2Con>table td>.blj-zxxq{font-size: 14px;color: #0b9aff}
.blj-c2Con>table .blj-gnms{text-align: justify;line-height: 24px;box-sizing: border-box;padding: 0 40px}
.blj-c2Con>table td>.blj-gm{font-size: 14px;color: #fff;display: block;width: 109px;height: 33px;background: linear-gradient(to right,#3666ff,#2cb8ef);text-align: center;line-height: 33px;margin: 0 auto}

.ip-con4{box-sizing: border-box;padding: 80px 0;}
.ip-c4Con{margin-top: 50px;}
.ip-cj-tit>span{display: inline-block;width: 150px;text-align: center;font-size: 18px;color: #333;margin-right: 84px;box-sizing: border-box;padding-bottom: 10px;cursor: pointer;font-weight: bold;}
.ip-cj-tit>span:last-child{margin-right: 0}
.ip-cj-tit{box-sizing: border-box;padding: 0 46px;}
.ip-cj-tit>span.ip-cj-tit-act{color: #0b9aff;border-bottom: 2px solid #0b9aff}
.ip-cj-con{margin-top: 30px;}
.ip-cj-con>.ip-cj-list{width: 1200px;background: url("images/blj-icon23.png") no-repeat top center;height: 300px;float: left;display: none;}
.ip-cj-con>.ip-cj-list>.ip-cj-list-L{width: 600px;float: left;height: 300px;box-sizing: border-box;padding: 28px 40px;}
.ip-cj-con>.ip-cj-list>.ip-cj-list-R{width: 600px;float: right;height: 219px;box-sizing: border-box;padding: 40px 50px 30px 60px;}
.ip-cj-list-L>h3{margin-bottom: 20px}
.ip-cj-list-R>.ip-cj-ys>h3{margin-bottom: 20px}
.ip-cj-list-L>h3>span{font-size: 16px;color: #fff;margin-left: 15px;vertical-align: middle;font-weight: bold;}
.ip-cj-list-R>.ip-cj-ys>h3>span{font-size: 15px;color: #333;margin-left: 15px;vertical-align: middle;font-weight: bold;}
.ip-cj-list-R>.ip-cj-jydp>h3>span{font-size: 16px;color: #333;margin-left: 15px;vertical-align: middle;font-weight: bold;}
.ip-cj-list-R>.ip-cj-jydp{margin-top: 43px}
.ip-cj-list-L>p{font-size: 14px;color: #fff;line-height: 24px;text-align: justify;margin-bottom: 40px;}
.ip-cj-list-R>.ip-cj-ys>p{font-size: 14px;color: #666;line-height: 24px;text-align: justify;margin-bottom: 8px}
.ip-cj-list-L>a{display: block;width: 126px;height: 36px;background: #fff;font-size: 14px;color: #333;text-align: center;border-radius: 5px;line-height: 36px;margin-left: 390px;}
.ip-cj-jydp>p>a{display: inline-block;width: 140px;height: 32px;border: 1px solid #b7bcc0;line-height: 30px;box-sizing: border-box;padding-left: 12px;margin-right: 30px;margin-top: 20px}
.ip-cj-jydp>p>a:last-child{margin-right: 0}
.ip-cj-jydp>p>a>span{font-size: 14px;color: #666;margin-left: 10px;vertical-align: middle}

.blj-con3{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.blj-c3Con>li{width: 245px;float: left;text-align: center;margin-top: 50px;margin-right: 73px}
.blj-c3Con>li:last-child{margin-right: 0}
.blj-c3Con>li>h3{font-size: 18px;color: #333;margin: 20px 0;font-weight: bold;}
.blj-c3Con>li>p{font-size: 13px;color: #888;line-height: 24px}

.blj-con4{box-sizing: border-box;padding: 80px 0;}
.blj-c4Con>li{width: 180px;height: 58px;border: 1px solid #eee;text-align: center;line-height: 58px;float: left;margin-right: 20px;margin-top: 50px}
.blj-c4Con>li:last-child{margin-right: 0}

.blj-con5{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.blj-con5>.blj-ljzc{display: block;width: 142px;height: 39px;background: linear-gradient(to right,#3666ff,#2cb8ef);font-size: 14px;text-align: center;line-height: 39px;color: #fff;margin: 50px auto 0;}




